.jzbdimgs, .jzimgs_one, .jzimgs_one a, .jzbdimgs_two, .jzbdimgs_two li, .interview_input textarea, .b_tittwo strong, .b_imgs543 a, .b_imgs545 a {
	overflow:hidden
}
.jztells_l, .jzimgs_one a, .jzbdimgs_two li, .t_titonel, .b_imgs357, .b_imgs543 a, .b_imgs545 a {
	float:left
}
.jztells_r, .t_titr, .b_imgs543, .b_imgs545 {
	float:right
}
.b_imgs357 a, .b_imgs543 a, .b_imgs545 a  {
	position:relative
}
.b_imgs357 span, .b_imgs543 span, .b_imgs545 span {
	position:absolute
}
.jztit, .jzbdtit, .jzimgs_one a, .jzbdimgs_two li, .jzbdimgs_three, .tableone td, .tabletwo td, .interview_input .colorred, .b_imgs357 span, .b_imgs543 span, .b_imgs545 span {
	text-align:center
}
.jztells_r a, .b_tittwo strong {
	display:inline-block
}
.jzbdimgs_two img, .interview_btn, .b_imgs357 a, .b_imgs357 span, .b_imgs543 span, .b_imgs545 span {
	display:block
}
.jzwrapbox, .tableone {
	margin-top:8px
}
.b_imgs357 a:hover span, .b_imgs543 a:hover span, .b_imgs545 a:hover span  {
	color:#f60
}
.tabletwo th, .interview_btn, .b_imgs357 span, .b_imgs543 span, .b_imgs545 span {
	color:#fff
}
.interview_input th {
	color:#069
}
.colorred, .interview_error {
	color:#f00
}
.jztit span, .jztit_one, .t_titr, .jztit_two, .t_titonel, .b_titone span, .interview_input .colorred {
	color:#c00
}
.jztells, .jzimgs_one, .jzbdimgs_two, .b_imgsclearfix {
	zoom:1
}
.jztells:after, .jzimgs_one:after, .jzbdimgs_two:after, .b_imgsclearfix:after {
	content:'\20';
	display:block;
	height:0;
	clear:both
}
.t_w320 .t_titone {
	margin-top:0
}
.jzwrapbox {
	padding:0 19px 20px;
	border:1px solid #EBEBEB
}
.jztit {
	font:normal 46px/1.5 \5FAE\8F6F\96C5\9ED1;
	color:#000;
	margin-top:16px
}
.jztit_one {
	font-size:18px;
	margin-top:15px
}
.jzfont_one {
	font-size:14px;
	line-height:2.0;
	margin-top:15px
}
.jztells {
	padding:5px 15px;
	border:1px solid #EBEBEB;
	background:#F7F7F7;
	margin-top:12px
}
.jztells_l {
	width:775px;
	line-height:2.0;
	font-size:16px;
	font-weight:bold
}
.jztells_l span {
	color:#000
}
.jztells_r {
	width:88px
}
.jztells_r a {
	margin-top:6px
}
.jzbdimgs {
	width:904px;
	margin-top:16px
}
.jzbdimgs p {
	width:910px
}
.jzbdimgs img {
	margin-right:3px
}
.jzbdtit {
	margin-top:10px;
	color:#000;
	font-size:22px;
	font-weight:normal
}
.t_titone {
	margin-top:16px
}
.t_titonebg {
	left:0
}
.t_titonebg h3 {
	font:normal 16px/31px \5FAE\8F6F\96C5\9ED1
}
.t_titr {
	font-size:14px;
	font-weight:bold
}
.t_titr span {
	font-size:20px
}
.jzcon_one {
	font-size:14px;
	line-height:2.0;
	margin-top:16px
}
.jzcon_one p {
	text-indent:2.0em
}
.jzimgs_one {
	width:904px
}
.jzimgs_one p {
	width:960px
}
.jzimgs_one a {
	width:269px;
	height:228px;
	margin:16px 25px 0 10px;
	font:normal 16px/1.8 \5FAE\8F6F\96C5\9ED1
}
.jzcon_two {
	font-size:14px;
	margin-top:16px;
	line-height:2.0
}
.jztit_two {
	margin-top:15px;
	font-size:14px
}
.jzcon_tips {
	border:1px solid #EBEBEB;
	background:#F7F7F7;
	padding:5px 10px;
	line-height:2.0;
	margin-top:10px
}
.jzbdimgs_two {
	width:904px
}
.jzbdimgs_two ul {
	width:910px
}
.jzbdimgs_two li {
	margin:16px 3px 0 0;
	width:178px;
	height:158px;
	color:#000;
	font:bold 14px/1.6 \5FAE\8F6F\96C5\9ED1
}
.jzbdimgs_two img {
	width:178px;
	height:135px;
	margin:0 auto
}
.jzbdimgs_three {
	margin-top:16px
}
.tableone {
	width:100%;
	line-height:1.8
}
.tableone td, .tableone th {
	border:1px solid #EBEBEB;
	padding:10px
}
.tableone th {
	background:#D7EDFB;
	color:#000
}
.t_titonel {
	padding:8px 0 0 160px
}
.b_titone {
	font-size:14px;
	color:#000;
	margin-top:18px
}
.tabletwo {
	width:100%;
	margin-top:10px
}
.tabletwo th, .tabletwo td {
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:10px
}
.tabletwo th {
	background:#903;
	font-weight:normal
}
.tabletwo td {
	background:#ccc;
	color:#000
}
.tablethree th {
	background:#930
}
.fontback {
	color:#000;
	margin-top:5px;
	line-height:1.6
}
.colorback {
	color:#000
}
.interview_input {
	width:720px;
	margin:0 auto;
	background:#fff;
	margin-top:16px;
	color:#000
}
.interview_input th, .interview_input td {
	border:1px solid #EBEBEB;
	font-size:14px;
	padding:8px
}
.interview_input th {
	background:#0089cc;
	font:bold 20px/1.5 \5FAE\8F6F\96C5\9ED1
}
.interview_input textarea {
	width:297px;
	height:100px;
	padding:5px;
	border:1px solid #ccc
}
.interview_input .colorred {
	font-size:12px
}
.interview_error {
	padding-left:6px
}
.interview_txt {
	border:1px solid #ccc;
	width:300px;
	padding:3px
}
.interview_btn {
	margin:10px auto;
	border:none 0;
	background:#0089CC;
	width:140px;
	height:32px;
	line-height:32px;
	font-size:14px;
	font-weight:bold
}
.b_tittwo {
	margin-top:18px;
	background:#EBEBEB;
	height:20px;
	padding-left:10px;
	margin-top:18px
}
.b_tittwo strong {
	padding:0 12px;
	background:#fff;
	height:20px;
	line-height:20px;
	font-size:14px;
	color:#000
}
.b_imgsclearfix {
	padding-top:3px
}
.b_imgs357 {
	width:357px
}
.b_imgs357 a, .b_imgs357 img {
	width:357px;
	height:252px
}
.b_imgs357 a {
	margin-top:8px
}
.b_imgs357 a:hover span {
	background:rgba(0, 0, 0, 0.8);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#cc000000', EndColorStr='#cc000000')
}
.b_imgs357 span {
	width:347px;
	padding:0 5px;
	font-size:14px;
	left:0;
	bottom:0;
	height:40px;
	line-height:40px;
	background:rgba(0, 0, 0, 0.5);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7f000000', EndColorStr='#7f000000')
}
.b_imgs543 {
	width:543px
}
.b_imgs543 a, .b_imgs543 img {
	width:173px;
	height:122px
}
.b_imgs543 a {
	margin:8px 0 0 8px
}
.b_imgs543 a:hover span {
	background:rgba(0, 0, 0, 0.8);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#cc000000', EndColorStr='#cc000000')
}
.b_imgs543 span {
	width:163px;
	padding:0 5px;
	left:0;
	bottom:0;
	height:30px;
	line-height:30px;
	background:rgba(0, 0, 0, 0.5);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7f000000', EndColorStr='#7f000000')
}
.b_imgs545 span {
	width:163px;
	padding:0 5px;
	left:0;
	bottom:0;
	height:30px;
	line-height:30px;
	background:rgba(0, 0, 0, 0.5);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7f000000', EndColorStr='#7f000000')
}
.b_imgs545 {
	width:912px
}
.b_imgs545 a, .b_imgs545 img {
	width:173px;
	height:122px
}
.b_imgs545 a {
	margin:8px 0 0 8px
}
.b_imgs545 a:hover span {
	background:rgba(0, 0, 0, 0.8);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#cc000000', EndColorStr='#cc000000')
}
.red {
	color:#900
}
